/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; float: left;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Theme
*********************************/

div.flex-nav-container{margin-left:-200px; margin-right: -170px}


.flexslider {
	position: relative; 
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px; 
	-o-border-radius: 0px; 
	border-radius: 0px; 
	zoom: 1;
}

.flexslider .slides {
	zoom: 1;
	background: url('../images/slider-bg.jpg') no-repeat right top;
}
.flexslider .slides > li {position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {}
	
.flex-caption {
	margin: 0; 
	overflow:hidden;
	position: relative;
	top:120px;
/*	right:0;
*/	width:400px;
	font-size:14px;
	padding:0 0 57px;
/*	border-bottom:1px solid #eeedee;
*/	}

.flexCaptionInner {padding:0;}

.flex-caption .moduleItemTitle{font-size:32px;color:#6d6d6d;display:block;line-height:40px;margin:0 0 15px;}
.flex-caption .moduleItemTitle span{color:#045d8b;font-weight:bold;}
.flex-caption .moduleItemTitle span+span{color:#71bf44;font-weight:bold;}

.flex-caption h4{color:#aaa;font-size:22px;line-height:28px;letter-spacing:normal;font-weight:normal;margin:0 0 10px;}

.flex-caption a.moduleItemReadMore {
	background:url(../images/slider_more.png) repeat-x;
    background: linear-gradient(top, #71bf44 0%, #349948 100%);
background: -o-linear-gradient(top, #71bf44 0%, #349948 100%);
background: -moz-linear-gradient(top, #71bf44 0%, #349948 100%);
background: -webkit-linear-gradient(top, #71bf44 0%, #349948 100%);
background: -ms-linear-gradient(top, #71bf44 0%, #349948 100%);
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;color:#fff;font-size:19px !important;font-weight:bold;height:44px;line-height:44px;border-radius:22px;border:none;text-transform:uppercase;text-shadow:1px 1px rgba(0,0,0,.07);padding:0 0 0 20px
}
.flex-caption a.moduleItemReadMore:after{height:44px;background:url(../images/slider_more_bg.png) 15px 13px no-repeat;background:url(../images/slider_more_off.png) no-repeat,url(../images/slider_more_bg.png) 15px 13px no-repeat;content:' ';display:inline-block;width:45px;vertical-align:top;}
.flex-caption a.moduleItemReadMore span{display:inline-block;vertical-align:top;padding:0 6px 0 0;}
.flex-caption a.moduleItemReadMore:hover {
	background:url(../images/slider_more.png) 0 -44px repeat-x;
    background: linear-gradient(top,#05a8de 0%,#0373ca 100%);
background: -o-linear-gradient(top,#05a8de 0%,#0373ca 100%);
background: -moz-linear-gradient(top,#05a8de 0%,#0373ca 100%);
background: -webkit-linear-gradient(top,#05a8de 0%,#0373ca 100%);
background: -ms-linear-gradient(top,#05a8de 0%,#0373ca 100%);
}
.flex-caption a.moduleItemReadMore:hover:after{height:44px;background:url(../images/slider_more_bg.png) 15px 13px no-repeat;background:url(../images/slider_more_on.png) no-repeat,url(../images/slider_more_bg.png) 15px 13px no-repeat;content:' ';display:inline-block;width:45px;vertical-align:top;}

/* Control Nav */
.flex-control-nav { position: absolute; bottom:70px;left:50%;margin-left:50px;}
.flex-control-nav li {margin: 3px 3px 0 0;float:left;}
.flex-control-nav li a {width: 15px; height: 15px; display: block;cursor: pointer; text-indent: -999em;border:1px solid #0089d0;border-radius:9px;position:relative;}
.flex-control-nav li a:after {display:block;content:' ';width:0;height:0;border-radius:50%;position:absolute;top:7px;left:7px;background:transparent;-webkit-transition: all 0.2s ease;-moz-transition: all 0.2s ease;-o-transition: all 0.2s ease;transition: all 0.2s ease;}
.flex-control-nav li a:hover:after,.flex-control-nav li a.active:after {width:9px;height:9px;background:#39a3d9;left:3px;top:3px;}

